<table width="100%" style="font-family: sans-serif; background-color: #b0b435; padding: 10px">
	<tr>
		<td><p style="font-size: 36px"><b>Pasarproduk</b></p> <br>
			<p style="margin-top: -60px">produk Langsung Dri Petani</p>
		</td>
	</tr>
</table>
<br><br>
<table width="100%" align="center" style="font-family: sans-serif;">
	<tr>
		<td align="center">
			<p style="font-size: 24px"><b>Laporan Transaksi Penjualan Pasarproduk <br> Pada Desember Tahun 2020</b></p>
			<p>Tanggal Cetak: 2020-10-10</p>
		</td>
	</tr>
</table>
<br><br>

<table border="3" width="100%" style="font-family: sans-serif;border-collapse: collapse;border-color: #b0b435">
	<tr>
		 <th>No</th>
         <th>ID Pemesanan</th>
         <th>Tanggal</th>
         <th>Nama Konsumen</th>
         <th>Total Pembayaran</th>
         <th>Status</th>
	</tr>
	<tr style="background-color: #bbbbbb">
		<td>1</td>
		<td>dfgdf</td>
		<td>dfhdf</td>
		<td>dfhdf</td>
		<td>dsgsdg</td>
		<td>fdhdf</td>
	</tr>
</table>
<br><br>
<div style="border: 2px solid #b0b435; width: 50%;padding: 10px; font-weight: 100%; border-radius: 10px">
	<table  width="50%" style="font-family: sans-serif;border-collapse: collapse;">
		<tr style="height: 50px">
			 <td><b>Total Pendapatan</b></td>
			 <td>:</td>
			 <td>Rp. 100.000</td>
		</tr>
		<tr style="height: 50px">
			 <td><b>Total Pemesanan</b></td>
			 <td>:</td>
			 <td>100</td>
		</tr>
	</table>
</div>